### Hierarchy

- unknown
  - VerseAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderName
- serializeBinary
- setHolderName
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new VerseAccountPayload(): VerseAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns VerseAccountPayload

## Methods

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5779

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5782

  #### Returns Uint8Array

### setHolderName

- setHolderName(value: string): VerseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5780

  #### Parameters

  - ##### value: string

  #### Returns VerseAccountPayload

### toObject

- toObject(includeInstance?: boolean): VerseAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5783

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns VerseAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): VerseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5786

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns VerseAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: VerseAccountPayload, reader: BinaryReader): VerseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5787

  #### Parameters

  - ##### message: VerseAccountPayload

  - ##### reader: BinaryReader

  #### Returns VerseAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: VerseAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5785

  #### Parameters

  - ##### message: VerseAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: VerseAccountPayload ): VerseAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5784

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: VerseAccountPayload

  #### Returns VerseAccountPayload . AsObject

Generated using TypeDoc